rsl_ie_chan_ident Struct Reference
RSL

RSL Channel Identification IE (Chapter 9.3.5) More...

`#include <gsm_08_58.h>`

## Data Fields

struct {
uint8_t iei
uint8_t chan_nr
uint8_t oct3
uint8_t oct4
} | chan_desc

## Detailed Description

RSL Channel Identification IE (Chapter 9.3.5)

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h